                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                /************************
Base
*************************/
/**  1. html reset **/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, font, img, ifeventns, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}
/* clearfix */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */
body {
	color:#474646;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	margin:0;
	padding:0;
	background: url(page-bg.jpg);
	line-height: 1.3;
}
h1 {
	font-size: 1em;
	margin: 0;
	padding: 0;
}
#wrapper .content h1, #wrapper .content h2, #wrapper .content h1 a, #wrapper .content h1 a:visited, #wrapper .content h1 a:hover, #wrapper .content h1 a:visited:hover, #wrapper .content h2 a, #wrapper .content h2 a:visited, #wrapper .content h2 a:hover, #wrapper .content h2 a:visited:hover {
	text-decoration:line-through;
	border-width: 0px;
	color: #000000;
	font-size: 1em;
	padding: 0px;
	margin: 0px;
}
h2 {
	font-size: 1em;
	margin: 0;
	padding: 0;
}
h3 {
	font-weight: bold;
	font-size: 1em;
	margin: 0;
	padding: 0;
}

hr {
	height: 1px;
	border-width: 0px;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #ffffff;
	padding: 0px 0px;
	clear: both; /* added for ie */
}
/* Notifications */
.note {
	display: block;
	padding: 0px 10px;
	line-height: 32px;
	font-weight: bold;
	border-bottom: 1px solid #cccccc;
	margin: 1px;
}
.note img {
	display: block;
	float: left;
	height: 16px;
	width: 16px;
	position: relative;
	margin-right: 5px;
	margin-top: 8px;
}
.notice, .alert-text {
	background: #EC9EA0;
	border-color: #D83B41;
	color: #000000;
}
.information {
	background: #DCE09A;
	border-color: #B9BF33;
	color: #000000;
}
.general {
	background: #A9BAC6;
	border-color: #52738C;
	color: #000000;
}
.required {
	color: #C00
}
/* warning/issues */
.warning {
	display:block;
}
.warning-text {
	color:#FF0000;
	font-weight: bold;
}
.error, .errormandatory, .warningjs {
	color: red;
}
.errormandatory, .warningjs {
	font-size: 12px;
	display: block;
	border: 1px solid #D83B41;
	padding: 5px;
	color: #D83B41;
	background:#FEDED3;
}
/************************
Sections
*************************/

/************************ Base */

.content-container {
	width: 841px;
	margin: 0px auto;
}
.content {
	font-size: 1.05em;
}


/************************ register */
.register-table {
	margin: 0 auto;
	width: 100%;
	border-collapse: collapse;
}
.register-message-1 {
	font-weight: bold;
}
.register-message-2 {
}
.register-form {
	margin: 10px 0 10px 0;
}
.content table {
	margin: 0 auto;
}
/************************ clearall */
table.clearall-result {
	margin: 0 auto;
	width: 60%;
}
table.clearall-result td {
	text-align: center;
	font-size:small;
	font-family:Arial, Helvetica, sans-serif;
}
/************************ incomplete */
/************************ list */
ul.grid-icon-links, .grid-icon-links, .grid-icon-links li {
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.grid-icon-links li a {
    background: none repeat scroll 0 0 #FAFAFA;
    border-bottom: 1px solid #eeeeee;
    color: #333333;
    display: block;
    float: left;
    margin-bottom: 4px;
    margin-right: 5px;
    padding: 12px 6px;
    text-decoration: none;
    width: 270px;
}

/************************ load */
#loadtable, #savetable {
	margin: 0 auto;
	width: 100%;
	border-collapse: collapse;
}
#loadtable td, #savetable td {
	padding-top: 5px;
	padding-left: 3px;
}

.load-error, .save-error {
	color:#FF0000;
}
.load-heading, .save-heading {
	background-color: #EEF6FF;
	text-align: center;
}
.load-message {
}
.load-form {
}
/************************ assessment */
.assessment-table {
	margin: 0 auto;
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #EEEEEE;
}
.assessment-table td {
	padding: 3px;
}
.assessment-heading {
	background-color: #EEF6FF;
	text-align: center;
	font-size:small;
	font-weight: bold;
	border-bottom: 1px solid #EEEEEE;
}
.assessments-container {
}
.completed-table {
	margin: 0 auto;
	width: 90%;
	border-collapse: collapse;
	border: 1px solid #EEEEEE;
	background-color: #EEF6FF;
}
.completed-table td {
}
.completed-text {
	text-align: center;
	font-size:small;
}
/************************ .completed */
.completed br {
	display: none;
}
.completed, .completed .success {
	color: #000000;
}
/************************ question */
/* Basic formatting for the four keyparts of an question */
span.questionhelp {
	display: block;
	font-size: 11px;
	font-style:italic;
	font-weight: normal;
}
span.qnumcode {
	font-style:italic;
}
td.questiontext {
    background: url("question-title-bg.jpg") repeat-x scroll left top #DCE09A;
    color: #000000;
    font-size: 1em;
    font-weight: bold;
    padding: 1em;
    text-align: left;
}
.question-wrapper {
	width: 100%;
	margin: 0 auto 10px auto;
	border-top: 1px solid #5D7289;
	border-collapse: collapse;
	background-color: #F9F9F9;
	/*background:#E4E7EA url(question-bg.jpg) top left no-repeat;*/

}
.navigator-table {
	background-color: #eeeeee;
	text-align: center;
	width: 100%;
}
table.question-group {
	width: 100%;
	text-align: center;
	background-color: #d2e0f2;
	border: 0;
	border-collapse:collapse;
	border-color: #111111;
}
td.answer {
	padding: 0.5em 1.5em;
}
td.survey-question-help {
	font-size: 10px;
	background-color: #eeeeee;
	padding-left: 1em;
}
td.survey-question-help img {
	margin: 4px 4px 4px 0;
	padding-right: 5px;
	vertical-align: middle;
}
/* End formatting for the four keyparts of an question */
/* question formatting */

strong br, .questiontext br {
	display: inline;
}
table.question {
	margin: 0 auto;
}
table.question tr.array1:hover, table.question tr.array2:hover {
	background-color: #5f9CCE;
}
.navigator-table {
	width: 100%;
	margin: 0;
	background-color: #EEF6FF;
	border: 0 none;
	border-collapse: collapse;
}
.clear-all {
	text-align: right;
	width: 30%;
}
.save-all {
	text-align: left;
	width: 30%;
}
.submit-buttons {
	text-align: center;
	width: 40%;
}
.language-changer {
	text-align: center;
}
table.group {
	width: 100%;
	margin: 0 0 2px 0;
	border: 0 none;
	border-collapse: collapse;
}
.group-name {
	font-size: small;
	font-weight: bold;
}
.group-description {
}
/************************ save */

.return-to-survey {
}
.save-message {
}
.save-form {
}
/************************ start */

.survey-description h3 {
	border-bottom: 1px solid #dddddd;
}
#wrapper .survey-description h3, #wrapper .survey-description p {
	margin: 0px auto;
}
#content-wrapper #wrapper .survey-header-table {
	width: 100% !important;
	background: #eeeeee;
	background:url(description.gif) repeat-x 0px 0px;
}
.graph {
	background-color: #eeeeee;
	background:url(meta-bg.gif) repeat-x 0px 0px;
	font-size: 10px;
	color: #cccccc;
	padding: 5px 0px;
}
#wrapper .survey-description p {
	font-size: 1.4em;
}
.survey-list-table {
	width: 100%;
	margin: 0 auto;
	border-collapse: collapse;
	background-color: #FFFFFF;
}
.survey-list-table td {
	text-align: center;
}
.survey-list-table .site-name {
}
.survey-list-table .survey-list-heading {
	font-weight: bold;
	padding-top: 20px;
}
.survey-list-table .survey-list {
	padding:20px 0;
}
.survey-list-table .survey-list ul {
	padding: 0;
}
.survey-list-table .survey-list li {
	list-style: none;
	padding-bottom: 5px;
}
.survey-list-table .survey-contact {
}
.survey-list-table .language-changer {
	padding-bottom: 10px;
	height: 100px;
}
.survey-list-table .language-changer p {
	padding:20px 0;
}
.survey-list-table .language-changer a {
	color: #000000;
}
/************************ welcome */
.x-questions {
	font-style: italic;
}
/************************
Typography
*************************/

/************************
Tables
*************************/

/************************
Forms
*************************/
.form-container,
#tokenform {
    background:  #d4dde3 scroll  url(form-bg.gif) repeat-x top left;
    border: 5px solid #d4dde3;
    margin: 1em 0;	
	padding: 10px;
}
.form-container table {
	width: 100%;
}
.form-container table tr {
}
.form-container table td {
	padding: 5px;
}

.form-container table td table {
width: 170px;	
float: left;
}
.form-container table td table td {
	padding: 0px;
	width: 80px;
}
.content-container input {
	padding: 5px;
}

.answertext, .answer {
	text-align: left;
}

 .answertext {  
    padding-top: 5px;  
}  
.array1 {
	font-size: 12px;
	text-align: center;
	background-color: #fff;
}
.array2 {
	font-size: 12px;
	text-align: center;
	background-color: #eee;
}
.arraycaptionleft {
	text-align: right;
}
.asterisk {
	color: red;
	font-size: 9px;
        margin:2px;
}
.hide {
	font-weight: normal;
	position: absolute;
	top: -9999px;
	left: -9999px;
}
.printouttable {
	margin:1em auto;
}
.printouttable th {
	text-align: center;
}
.printouttable td {
	border-color: #ddf #ddf #ddf #ddf;
	border-style: solid;
	border-width: 1px;
	padding:0.1em 1em 0.1em 0.5em;
}
.printouttable td:first-child {
	font-weight: 700;
	text-align: right;
	padding-right: 5px;
	padding-left: 5px;
}
.printouttable .printanswersquestion td {
	background-color:#F7F8FF;
}
.printouttable .printanswersquestionhead td {
	text-align: left;
	background-color:#ddf;
}
.printouttable .printanswersgroup td {
	text-align: center;
	font-weight:bold;
	padding-top:1em;
}
.printouttitle {
	padding: 10px 10px 0 10px;
	font-size: 18px;
}

/* Format the language changer combobox on the public homepage */
.languagechanger {
}
/* -------------------------------------------------
   START: Question styles  ------------------------- */
  /* =====================================
== Full list of question classes =======

 .boilerplate
,.numeric
,.choice-5-pt-radio
,.yes-no
,.gender
,.date
,.numeric-multi
,.numeric
,.list-radio
,.list-radio-flexible
,.list-with-comment
,.list-dropdown
,.list-dropdown-flexible
,.ranking
,.numeric-multi
,.language
,.multiple-opt-comments
,.multiple-short-txt
,.text-short
,.text-long
,.text-huge
,.numeric-multi
,.array-5-pt
,.array-10-pt
,.array-yes-uncertain-no
,.array-increase-same-decrease 
,.array-flexible-row 
,.array-flexible-column 
,.slider 
,.array-multi-flexi 
,.array-multi-flexi-text
,.array-flexible-duel-scale 
*/ /* - - -  - - -  - - -  - - - - - -  - - -  - - - -
   START: General list styles - - -  - - -  - - - - */
.choice-5-pt-radio .answer ul, .list-radio-flexible .answer ul, .list-radio .answer ul, .list-with-comment .answer ul, .multiple-opt .answer ul, .multiple-opt-comments .answer ul, .multiple-short-txt .answer ul, .numeric-multi .answer ul, .yes-no .answer ul, .gender .answer ul {
	margin-left: 0%;
	padding-left: 0%;
}
.choice-5-pt-radio .answer li, .list-radio-flexible .answer li, .list-radio .answer li, .list-with-comment .answer li, .multiple-opt .answer li, .multiple-opt-comments .answer li, .multiple-short-txt .answer li, .numeric-multi .answer li, .yes-no .answer li, .gender .answer li {
	list-style-type: none;
	text-align: left;
	margin: 0% 0% 0.5em 0.5em;
}
.outerframe.withindex div.missing td.questiontext {
	background: red;
}
/* END:  General list styles - - - -  - - -  - - - -
- - - - -  - - -  - - -  - - - - - -  - - -  - - - - */
  /* STYLES NOT YET DEFINED - - - - -
.boilerplate {}
*/
.choice-5-pt-radio .answer ul, .yes-no .answer ul, .gender .answer ul {
	text-align: left;
	margin-top: 0.5em;
	margin-left: 0%;
	padding-left: 0%;
}
.choice-5-pt-radio .answer ul li, .yes-no .answer ul li, .gender .answer ul li {
	display: inline;
	padding: 0% 2em 0% 0%;
	margin-left: 0%;
}
/* STYLES NOT YET DEFINED - - - - -
.date {}
*/
.date p.question {
	margin-left: 1em;
}
.date p.question select.day {
}
.date p.question select.month {
}
.date p.question select.year {
}
.date p.tip, .numeric-multi p.tip, .numeric p.tip {
	margin-left: 1.5em;
	font-size: 80%;
	font-style: italic;
	line-height: 150%;
}
.numeric p.question {
	margin-left: 1em;
}
.numeric-multi ul {
}
.numeric-multi span, .multiple-short-txt .question .answer ul li span {
	font-style: italic;
}
.numeric-multi p.tip.problem {
	color: #f30;
	font-weight: bold;
}
.numeric-multi input.tip.problem {
	background-color: #f30;
	border: 2px solid #7F9DB9;
	font-weight: bold;
	color: #fff;
}
.numeric-multi p.tip.good {
	color: #090;
	font-weight: bold;
}
.numeric-multi input.tip.good {
	background-color: #090;
	border: 2px solid #7F9DB9;
	font-weight: bold;
	color: #fff;
}
/* DEFINED ABOVE UNDER "General list styles" - - - - -
.list-radio-flexible
.list-radio
*/
.list-radio .answer li label {
	display: inline-block;
	width: 85%;
}
.list-radio .answer li input {
	vertical-align: top !important;
	margin-top: 2px;
}
ul.cols-2, table.cols-2, ul.cols-3, table.cols-3, ul.cols-4, table.cols-4, ul.cols-5, table.cols-5, ul.cols-6, table.cols-6, ul.cols-7, table.cols-7, ul.cols-8, table.cols-8 {
	width: 98%;
	margin: 0% auto 0% auto;
}
ul.cols-2 li, ul.cols-2-ul, ul.cols-3 li, ul.cols-3-ul, ul.cols-4 li, ul.cols-4-ul, ul.cols-5 li, ul.cols-5-ul, ul.cols-6 li, ul.cols-6-ul, ul.cols-7 li, ul.cols-7-ul, ul.cols-8 li, ul.cols-8-ul {
	float: left;
	padding: 0;
	white-space: normal
}
ul.cols-2 li, ul.cols-2-ul, table.cols-2 td {
	width: 48%;
}
ul.cols-3 li, ul.cols-3-ul, table.cols-3 td {
	width: 30.5%;
}
ul.cols-4 li, ul.cols-4-ul, table.cols-4 td {
	width: 23%;
}
ul.cols-5 li, ul.cols-5-ul, table.cols-5 td {
	width: 19%;
}
ul.cols-6 li, ul.cols-6-ul, table.cols-6 td {
	width: 15%;
}
ul.cols-7 li, ul.cols-7-ul, table.cols-7 td {
	width: 13%;
}
ul.cols-8 li, ul.cols-8-ul, table.cols-8 td {
	width: 11.5%;
}
.list-dropdown-flexible p.question {
	margin-left: 1em;
}
/* STYLES NOT YET DEFINED - - - - -
.list-dropdown {}
*/
.list-with-comment div.list {
	width: 47%;
	float: left;
	padding: 0.5em 0.5em 0.5em 0%;
}
.list-with-comment p.select {
	width: 47%;
	float: left;
	padding: 0.5em;
	margin: 0%;
}
.list-with-comment div.list p {
	margin: 0% 0% 0% 1.1em;
	text-align: left;
}
.list-with-comment p.comment {
	margin: 0%;
	padding: 0.5em;
	text-align: left;
	float: left;
	width: 47%;
}
.list-with-comment p.comment textarea {
	width: 100%;
}
/* DEFINED ABOVE UNDER "General list styles" - - - - -
.multiple-opt
*/
.language {
}
/* The following styles only apply to modern (relatively) complete CSS2 compliant browsers. (Not less than IE 8) */
.multiple-opt-comments ul, .multiple-short-txt ul, .numeric-multi ul {
	display: table;
	padding: 0%;
	margin: 1em;
}
.numeric-multi .answer ul {
	margin: 0% 1em 1.5em 1em;
}
.numeric-multi .answer ul input {
	width: 5em;
	padding: 0px;
}
.numeric-multi ul.computed {
	float: left;
	padding-right: 2em;
}
.numeric-multi ul.slider.computed {
	width: 22em;
}
.multiple-opt-comments ul li, .multiple-short-txt ul li, .numeric-multi ul li {
	display: table-row;
}
.multiple-opt-comments ul li span.option {
	display: table-cell;
	vertical-align: baseline;
}
.multiple-short-txt ul li label, .numeric-multi ul li label {
	padding: 0.3em 1em 0% 0%;
	display: table-cell;
	vertical-align: baseline;
}
.numeric-multi ul.computed li label, .numeric-multi ul.slider.computed li label {
	padding-right: 0%;
}
.multiple-opt-comments ul li span.comment, .multiple-short-txt ul li span, .numeric-multi ul li span {
	padding: 0.3em 0% 0% 1em;
	display: table-cell;
	vertical-align: baseline;
	white-space: nowrap;
}
.multiple-opt-comments ul li span {
	padding: 0.3em 1em 0% 0%;
}
.numeric-multi div.multinum-slider {
	width: auto;
	float: left;
	margin-top: 1.5em;
	margin-bottom: 0.2em;
}
.numeric-multi ul.multiplenumerichelp.slider {
	display: table;
}
.numeric-multi ul.multiplenumerichelp.slider li {
	display: table-row;
}
.numeric-multi ul.multiplenumerichelp li label, .numeric-multi ul.multiplenumerichelp.slider li label {
	padding: 0.3em 0% 0% 0%;
	display: table-cell;
}
.numeric-multi ul.multiplenumerichelp li span, .numeric-multi ul.multiplenumerichelp.slider li span {
	padding: 0% 0% 0% 0.3em;
	display: table-cell;
}
.numeric-multi li.multiplenumerichelp span input {
}
.text-short input, .text-short textarea, .text-long textarea, .text-huge textarea {
	margin-left: 1em;
}
#limesurvey table.question thead th, #limesurvey table.question .repeat th {
	text-align: center;
	vertical-align: bottom;
	font-weight: 600 !important;
}
#limesurvey table.question thead th, #limesurvey table.question thead td {
	background-color: #FFFFFF;
}
#limesurvey .array-flexible-duel-scale table.question tr.repeat {
	background-color: #F9F9F9;
}
#limesurvey .array-flexible-duel-scale table.question .header_answer_text, #limesurvey .array-flexible-duel-scale table.question tr.repeat th.header_answer_text, #limesurvey .array-flexible-duel-scale table.question .header_separator, #limesurvey .array-flexible-duel-scale table.question .repeat .header_separator, #limesurvey .array-flexible-duel-scale table.question .header_answer_text_right {
	background-color: #FFFFFF;
}
#limesurvey .answer table.question tbody td {
	text-align: center;
}
#limesurvey table.question tbody th.answertext, #limesurvey table.question tbody th.arraycaptionleft {
	text-align: right;
	font-weight: normal;
}
#limesurvey table.question tbody th.answertextright {
	text-align: left;
	font-weight: normal;
}
.array-flexible-column col.odd {
	background-color: #eee;
}
.boilerplate td td, .numeric td td, .choice-5-pt-radio td td, .yes-no td td, .gender td td, .date td td, .numeric-multi td td, .numeric td td, .list-with-comment td td, .list-dropdown-flexible td td, .ranking td td, .numeric-multi td td, .language td td, .multiple-opt-comments td td, .multiple-short-txt td td, .text-short td td, .text-long td td, .text-huge td td, .numeric-multi td td, .array-5-pt td, .array-10-pt td, .array-yes-uncertain-no td, .array-increase-same-decrease td, .array-flexible-row td, .array-flexible-column td, .array-multi-flexi td, .array-multi-flexi-text td, .array-flexible-duel-scale td {
	text-align: left;
}
.ranking select {
	min-width: 140px;
	min-height: 60px;
}
.ranking option {
	padding-top: 1px;
	padding-bottom: 1px;
}
table.rank td.helptext {
	font-size: 10px;
	padding: 5px;
}
.choice-5-pt-radio .answer li {
	display: inline;
	margin-left: 0.5em;
}
/* Jquery CSS
 */ /** UI Base **/
.ui-wrapper {
	border: 1px solid #50A029;
}
.ui-wrapper input, .ui-wrapper textarea {
	border: 0;
}
/** Progress bar **/

#progress-wrapper .ui-widget-content {
	border: 1px solid #999999;
}
#progress-wrapper .ui-widget-header {
	background-color: #CCCCCC;
	border: 1px solid #999999;
}
#progress-wrapper .ui-widget-header {
    background-color: #AAEE99;
    border: 0 solid #999999;
    height: 100%;
  /*UTAS mod*/
}
/** UI Slider **/
.numeric-multi label.slider-label {
	display: table-cell;
	width: auto !important;
	padding: 0 1em 0.2em 0;
	margin-top: 1.3em;
	vertical-align: middle;
}
.ui-slider-handle {
	position: absolute;
	height: 23px;
	width: 12px;
	top: 0px;
	left: 0px;
	background-image: url(slider-handle.gif);
}
.ui-slider-1 {
	width: 200px;
	height: 9px;
	margin-bottom: 20px;
}
.ui-slider-2 {
	width: 200px;
	height: 23px;
	position: relative;
	background-image: url(../../images/slider-bg-2.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.slider_callout {
	height: 20px;
	width: 100px;
	overflow: hidden;
	position: absolute;
	top: -20px;
	margin-left: -3px;
	color: #284a6e;
	font-size: 90%;
	font-weight: bold;
	text-align: left;
}
.slider_showmin {
	float: left;
	width: 50px;
	margin: 15px 0 0 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: normal;
	text-align: left;
}
.slider_showmax {
	float: right;
	width: 50px;
	margin: 15px 0 0 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: normal;
	text-align: right;
}
.slider_lefttext {
	display: table-cell;
	padding-top: 1.5em;
	padding-right: 11px;
	padding-bottom: 3px;
	vertical-align: top;
	text-align: right;
	font-size: 0.9em;
}
.slider_righttext {
	display: table-cell;
	padding-top: 1.5em;
	padding-left: 11px;
	padding-bottom: 3px;
	vertical-align: top;
	font-size: 0.9em;
}
table.innerframe {
	width: 75%;
	text-align: center;
	border-collapse: separate;
	border-spacing: 1px;
	margin: 20px auto 40px auto;
	border: 1px solid #BBC6CC;
	background-color: #ffffff;
	width: 75%;
}
table.privacy {
	margin-top: 20px;
}
td.privacynote {
	text-align: center;
	background-color: #eeeeee;
	font-size: 10px;
	padding: 5px;
}
table.question {
	border-collapse: separate;
	border-spacing: 2px;
	margin-bottom: 20px;
}
table.question th {
	padding: 4px 6px;
	border-collapse: separate;
	border-spacing: 2px;
	font-size: 11px;
}
table.question td {
	padding: 4px 4px;
	border-collapse: separate;
	border-spacing: 2px;
}
table.question input {
	vertical-align: middle;
}
p.question {
	margin-top: 10px;
	margin-bottom: 10px;
}
p.tip {
	margin-top: 10px;
	margin-bottom: 10px;
}
td.answer li label, td.answer li input {
	vertical-align: middle;
}
.rank input {
	margin: 1px 1px;
}
.ranking td.answer {
	padding-left: 10px;
}
td.rank label, td.rank td strong {
	font-size: 10px;
	font-weight: bold;
}
.list-dropdown select {
	margin-left: 10px;
}
.choice-5-pt-radio .answer ul {
	margin-bottom: 10px;
}
.text-long textarea, .text-huge textarea, .text-short textarea {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
}

#tokenform input {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#tokenform input#token {
	width: 240px;
}
#tokenform label {
	float: left;
	width: 200px;
	margin-right: 5px;
	text-align: right;
	line-height: 40px;
	font-weight: bold;
}
#tokenform ul {
	padding: 0px;
	margin: 0px;
	line-height: 40px;
}
#tokenform li {
	list-style: none;
	border-bottom: 1px dashed #eeeeee;
}
#tokenform img {
	margin-bottom: -5px;
	margin-right: 5px;
}
#tokenform input.submit, input.saveall, input.submit, input.clearall, #loadbutton, #savebutton,#movenextbtn,#moveprevbtn {
	font-family:Arial, Helvetica, sans-serif;
	background:#52738c url(button-active.gif) repeat-x 0px 0px;
	color: #000;
	padding: 7px!important;
	
	border: 1px solid #b91013;
	border-top-width: 0px;
	outline: none;
	/*text-shadow: 0px -1px 0px #666666;*/
	font-weight: bold;
	cursor: pointer;
}
#tokenform input.submit {
	margin: 0px 0px 0px 205px;
}
#tokenform input.submit:hover, input.saveall:hover, input.submit:hover, input.clearall:hover,#loadbutton:hover, #savebutton:hover,#moveprevbtn:hover, #movenextbtn:hover  {
	color: #ffffff;
	background: #1b354e url(button-over.gif) repeat-x 0px 0px;
	border-color: #1b354e;
	text-shadow: 0px -1px 0px #000000;
	text-decoration: none;
}
input.clearall {
	color: #000000;
	text-shadow: 0px 0px 0px;
	background: #a4a4a4 url(button-subtle.gif) repeat-x 0px 0px;
	border-color: #a4a4a4;
}
input.clearall:hover {
	color: #ffffff;
	text-shadow: 0px -1px 0px #000000;
	text-decoration: none;
	background: #2c495f url(button-over.gif) repeat-x 0px 0px;
		border-color: #1b354e;
}
input:focus {
	outline: 0px;
}
.yes-no td.answer {
	padding-bottom: 10px;
}
/* Public statistics
 */
#statsContainer {
	width: 75%;
	margin: 20px auto;
	border: 1px solid #BBC6CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 120%;
}
#statsHeader {
	padding: 10px 0px;
	background-color: #EEF6FF;
}
.statsSurveyTitle {
	padding: 0;
	text-align: center;
	color: #328639;
	font-size: 16px;
	font-weight: bold;
}
.statsNumRecords {
	padding: 10px 0px 0px 0px;
	text-align: center;
	color: #328639;
}
table.statisticstable {
	width: 100%;
	margin: 0;
	border-top: 1px solid #BBC6CC;
}
table.statisticstable td {
	line-height: 190%;
	border-bottom: 1px solid #BBC6CC;
}
table.statisticstable img {
	margin: 10px auto;
}
div.fieldSummary {
	padding: 0;
	text-align: center;
	background-color: #D2E0F2;
}
div.questionTitle {
	padding: 0;
	font-weight: bold;
	background-color: #D2E0F2;
}
/* Question Index */
.outerframe.withindex {
	margin-left: 1em;
	margin-right: 26em;
}
#index {
	position: absolute;
	right: 0;
	width: 25em;
	top: 0;
	overflow-y: scroll;
	overflow-x: hidden;
	height: 100%;
	background: #fff;
	border-left: 1px solid #ccc;
}
#index h2 {
	padding: 1em;
	background: #eef6ff;
	text-align: center;
}
#index h3 {
	margin: 0.5em 0 0 0.5em;
}
#index .container {
	width: 24em;
}
#index .container .row {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	text-align: left;
	border-top: 1px solid #fff;
}
#index .container .row:hover {
	text-decoration: underline;
	cursor: pointer;
	color: blue;
}
#index .container .row .hdr {
	width: 3em;
	text-align: right;
	display: inline-block;
	padding: 0 0.5em 0 0;
}
#index .container .row.odd {
	background: #EEF6FF;
}
#index .container .row.current {
	background: #1D2D45;
	color: #fff;
}
#index .container .row.missing {
	background: #CC0000;
	color: #fff;
}
#index .container input {
	margin: 1em;
}
/* start of UTAS */



:focus, a:focus {
	outline: 0;
}
blockquote {
	padding: 2em;
	font-size: 1.3em;
	background: #f9f9f9;
	border-bottom: 1px solid #cccccc;
}
ul {
	list-style: none;
}
.content ul, .content-area ul {
	list-style-type:square;
	margin: 0 30px;
	font-size:1.05em;
	padding-bottom:7px;
	padding-top:5px;
}
ol {
	list-style-type:decimal;
	margin: 0 30px;
}
ol ol {
	list-style-type:lower-roman;
}
.content ol {
	font-size:1.05em;
	padding-bottom:7px;
	padding-top:5px;
}
a, a:link, a:visited, a:focus, a:active {
	color: #5D7289;
	text-decoration: underline;
}
a:hover {
	color: #000000;
}
#banner a {
	color: #ffffff;
	text-decoration: none;
}
.clear {
	clear: both;
}
.left {
	float: left;
}
.right {
	float: right;
}
.print, .hide {
	display: none;
}
.text-bold {
	font-weight: bold;
}
/**  2. Structure **/
#top-banner {
	background: #5d7289;
	color: #FFF;
	width: 975px;
	padding: 3px 4px;
	margin: 0 auto;
	position: relative;
}
#top-banner h1 {
	text-transform: uppercase;
	display: inline;
	font-weight: normal;
	padding:0px 12px 0px 0px;
	margin-left: 81px;
	line-height: 18px;
}
#top-banner p {
	display: inline;
	padding: 0px;
	line-height: 18px;
}
#top-banner a {
	color: #FFF;
	text-decoration: none;
}
#top-banner form {
	display: inline;
	height: 17px;
}
ul.tab-nav {
	list-style: none;
	margin: 0;
	padding: 0 3px 0px 0px;
	float: left;
}
ul.tab-nav li {
	display: inline;
}
ul.tab-nav li a {

	color: #000;
	text-decoration: none;
	padding-left: 16px;
	line-height: 18px;
	
}
ul.tab-nav li a.selected, ul.tab-nav li a:hover {

	
	color: #fff;
}
ul.tab-nav li a:hover {
	
}
div.tabs div {
	float: left;
}
#first {
}
#second {
}
#top-banner input {
	padding: 0px;
	margin: 0px;
	vertical-align: middle;
	line-height: 14px;
}
#top-banner label {
	height: 14px;
	padding: 0px;
	margin: 0px;
}
#top-banner input.search-field, #top-banner input.sq-form-field {
	background: #EEE url(search-mag-up.gif) left top no-repeat;
	height: 14px;
	margin: 0px 3px 0px 0px;
	border: 1px solid #678499;
	padding: 1px 0px 1px 21px;
	float: left;
}
#utas-logo {
	color: #ffffff;
	width: 91px;
	margin: 0px 0px 0px 81px;
}
#header {
	position: relative;
	margin: 0px auto;
	width: 983px;
	height: 155px;
	background-color: #7d8ea1;
	margin-bottom: 5px;
}
#header #utas-logo {
	position:absolute;
	z-index: 99;
}
#content-wrapper {
	margin: 0 auto;
	width: 983px;
	position: relative;
}
#wrapper {
	margin: 0 auto;
	width: 983px;
	float: left;
	position: relative;
}
.spacer {
	padding-left: 6px;
}
#inside.one-column #nav-hide {
	width: 983px;
}

/** 4. Col-center **/

/** 5. sidebar **/ 

/** 6. Footer **/
#footer {
	width: 963px;
	margin: 3px auto;
	background: #FFF;
	padding: 10px;
	font-size: 0.9em;
}
#footer a {
	color: #474646;
	text-decoration: none;
}
#footer p {
padding: 0px;	
}
#footer .right {
	text-align: right;
}
/* typography */

h2,
 h3, 
 h4, 
 h5, 
 h6 {
	padding: .5em;
	margin: 0px;
}
 h2 {
	font-size: 1.8em;
}
 h3 {
	font-size: 1.525em;
	margin-left: 171px;
}
.content-container h3 {
margin-left: 0px;	
}
 h4 {
	font-size: 1.375em;
	font-weight:bold;
}
 h5 {
	font-size: 1.225em;
	padding: 5px 0 0 7px;
}
h5.alternate {
	padding-bottom: 2px;
}
 h6 {
	font-size: 1.1em;
	padding: 5px 0 0 7px;
}
 p.intro {
	font-size: 1.225em;
}
 p {
	padding: 7px;
}
small {
	font-size: 0.9em;
	padding: 7px;
}
cite {
	padding: 7px;
}
abbr, acronym {
	padding-left: 7px;
	border-bottom: 1px dotted #000000;
}
abbr, acronym, small, cite, p abbr,p acronym, p small, p cite {
	padding: 0px;
}
sup, sub {
	height: 0;
	font-size: 10px;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
h3 a, 
h3 a:link,
h3 a:hover {
	text-decoration: underline;
}
a, a:link, p a, a:link {
	color: #5d7289;
	text-decoration:underline;
}
#wrapper .content a:hover, #wrapper .panel a:hover {
	color: #000000;
	text-decoration:underline;
}
.meta {
	padding: 4px;
	margin: 4px 0px;
	background: url(meta-bg.gif) repeat-x top left;
	border: 1px solid #e4e7ea;
	border-width: 1px 0px;
}
ul.link-list-inline {
	display: block;
	margin: 0 171px 0px 0px;
}
ul.link-list-inline li {
	display: inline;
}
#wrapper ul.link-list-inline li a, #wrapper ul.link-list-inline li span {
	display: inline-block; /* ie 6 */
	padding:1px;/* 5px 10px; */
	margin: 0px;
	border: 1px solid #EAEEF2;
	vertical-align: middle; /* ie 6 */
}
#wrapper ul.link-list-inline li span {
	border-width: 0px;
	display: block;
}
#wrapper ul.link-list-inline li a {
	background: #EAEEF2;
	background: url(meta-bg.gif) repeat-x top left;
	text-decoration: none;
}
#wrapper ul.link-list-inline li a:hover {
	background: #ffffff;
	text-decoration: none;
}

/* Content Panels */
#content-wrapper #wrapper .pan-1 h3 {
	color: #ffffff;
	background: #5d7189;
}
#content-wrapper #wrapper .pan-1 h3 a {
	color: #ffffff;
	background: #5d7189;
}
#content-wrapper #wrapper .pan-2 h3 {
	color: #ffffff;
	background: #d83b41;
}
#content-wrapper #wrapper .pan-2 h3 a {
	color: #ffffff;
	background: #d83b41;
}
#content-wrapper #wrapper .pan-3 h3 {
	color: #ffffff;
	background: #cccc33;
}
#content-wrapper #wrapper .pan-3 h3 a {
	color: #ffffff;
	background: #cccc33;
}
/* END Content Panels */


/* Content Columns */
/* Column Containers */



/* styles for content (Style Guide) */
/* forms */

fieldset {
	background: #FCFCFC;
	border: 1px solid #E6E6E6;
	padding: 10px 20px;
	margin-bottom: 10px;
}
#wrapper fieldset ul {
	border-top: 1px solid #E6E6E6;
	border-bottom: 1px solid #ffffff;
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
#wrapper fieldset ul li {
	clear:both;
	padding: 8px 4px;
	border-bottom: 1px solid #E6E6E6;
	border-top: 1px solid #ffffff;
	list-style-type: none;
	margin: 0px;
}
#wrapper fieldset ul li ul {
	border-width: 0px;
}
#wrapper fieldset ul li ul {
	padding: 0px;
	margin:0px;
	float: left;
}
#wrapper fieldset ul li ul input {
}
#wrapper fieldset ul li ul li {
	border-width: 0px;
	list-style-type:none;
}
#wrapper fieldset .form-errors ul {
	padding: 0px 30px;
	margin: 4px 0px 4px 0px;
	border-width: 0px;
	background: #FAE7E7;
}
#wrapper fieldset .form-errors ul li {
	padding: 0px;
	margin: 0px;
	border-width: 0px;
	list-style-type: square;
}
#wrapper fieldset legend {
	font-size: 1.3em;
	font-weight: bold;
	padding: 5px 10px;
	background: #fff;
	border: 1px solid #E6E6E6;
}
#wrapper fieldset label {
	float: left;
	width: 150px;
	text-align:right;
	padding: 4px 10px;
}
#wrapper fieldset ul li li input, #wrapper fieldset ul li table td input {
	float: left;
	text-align: left;
}
#wrapper fieldset ul li li label, #wrapper fieldset ul li table td label {
	text-align: left;
	padding: 0px 5px;
}
#wrapper fieldset input, #wrapper fieldset textarea, #wrapper fieldset select {
	margin: 0px;
	padding: 4px;
}
#wrapper fieldset select {
}
fieldset .captcha {
	position: relative;
	width: 100%;
	padding: 10px;
}
fieldset .captcha table {
	width: 200px;
	margin-left: 220px;
}

movesubmitbtn.submit.ui-button,#wrapper ul.link-list-inline li span.movenextbtn ,ul.link-list-inline li span.ui-button-text {
  padding:1px; /* added to correct ui-styles on next button*/
  font-weight:bold;
}
movesubmitbtn.submit.ui-button,#movesubmitbtn ul.link-list-inline li span {
  padding:4px; /* added to correct ui-styles on next button*/
  font-weight:bold;
}


/* END form */

/* buttons */ 
input.button, #wrapper .content a.button {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: none;
	background: #D83B41; /* #CC2229 */
	color: #ffffff;
	padding: 5px 10px;
	margin: 5px;
	border: 0px;
	border-bottom: 1px solid #aa0000;
	outline: none;
	text-shadow: 0px -1px 0px #aa0000;
	font-weight: bold;
	cursor: pointer;
	font-size: 1.1em;
	line-height: 1.3em;
	float: left;
}
input.button:hover, #wrapper .content a.button:hover {
	color: #ffffff;
	background: #aa0000;
	text-shadow: 0px -1px 0px #110000;
	text-decoration: none;
}
input.button:focus, #wrapper .content a.button:focus {
	outline: 0px;
}
/* footer buttons */
#footer p a.button {
	background: #eeeeee;
	padding: 3px;
	font-weight: bold;
	line-height: 20px;
}
#footer p a.button:hover {
	color: #000000;
	background: #ffffff;
	text-decoration: none;
}
/*   ----------------Table styles ----------------------- */
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
}
table.rank {
	width: 100%;
}
.rank.label {
	min-width: 300px;
}
/* must remove width:100% inline style for this style to work */
.content-area > table.table-margin {
	margin:7px 7px 12px 7px;
	width:798px;
}
/* ------------------- Tables  -------------------------- */
/* Borders */
#wrapper table.row-border, #wrapper table.col-border {
	border: 1px solid #ffffff;
}
#wrapper table.row-border th, #wrapper table.col-border th {
	background:none #FAFAFB;
	color: #000000;
	text-align: left;
	font-weight:bold;
	border: 0px solid #ffffff;
}
#wrapper table.col-border td, #wrapper table.row-border td {
	background:none #F4F5F6;
	color: #000000;
	padding: 5px;
	border: 0px solid #ffffff;
}
#wrapper table.row-border th {
	border-width: 1px 0px 1px 0px;
}
#wrapper table.row-border td {
	border-width: 1px 0px 1px 0px;
}
#wrapper table.col-border th {
	border-width: 0px 1px 0px 1px;
}
#wrapper table.col-border td {
	border-width: 0px 1px 0px 1px;
}
/* alternating rows on hover */
#wrapper table tr.over td {
	background: #ffffff;
}
/* alternating rows and columns */
#wrapper table tr.alt td, #wrapper table td.alt {
	background: #F7F8F8;
}
#wrapper table tr.alt .alt {
	background: #F9FAFA;
}
#wrapper table tr.over td, #wrapper table tr.over td.alt, #wrapper table td.over {
	background: #ffffff;
	border-bottom: 1px solid #ffffff;
}
#wrapper table.col-border tr.over td, #wrapper table.col-border tr.over td.alt, #wrapper table.col-border td.over {
	background: #ffffff;
	border-bottom: 0px solid #ffffff;
}
/* ------------------- Menu Gradient  Table  -------------------------- */
.table-menu td:hover {
	background: #F6F6F6;
}
.table-menu tr, .table-menu tr:hover {
	background:none #F8F8F8;
	color: #666;
}
.table-menu h3 a:hover {
	background-color:#F6F6F6;
}
/* --------------------- Layout Table ----------------- */

.layout-table tr, .layout-table td, .layout-table th, .layout-table tr:hover {
	border:none;
	background-color:transparent;
	background:none;
}
/*  -------------- End table styles ------------------------------ */

/********************
inside
****************/
/* one and two column layouts...
 - puts right column underneath main content area on one column layouts
 - classes added onto div id='home'/'inside'
 */
 
#inside #banner {
	background: #6d8095;
	width: 983px;
	margin: 0px auto 5px auto;
	position: relative;
	height: 58px;
	z-index: 99;
	overflow: hidden;
}
#inside #utas-logo {
	color: #ffffff;
	float: left;
	width: 172px;
	margin: 0px 0px 0px 0px;
}
#inside #banner .title {
	position: relative;
	float: right;
	width: 811px;
	top: 0px;
}
#inside .title h2 {
	padding: 0px 5px 0px 0px;
	color: #ffffff;
	font-size: 22px;
	line-height: 58px;
	z-index: 99;
}
#inside .title h3 {
	display: none;
}
#inside .title-bg {
	display: none;
}
#inside #top-banner h1 {
	display:inline;
	font-weight:normal;
	line-height:18px;
	margin-left:38px;
	padding:0 12px 0 0;
	text-transform:uppercase;
}
.content-title {
	background: #ffffff;
	min-height: 50px; /* ie test */
	position: relative;
	margin-bottom: 6px;
	padding: 4px 0px;
}
.content-title h3 {
	font-size: 18px;
	line-height: 32px;
	padding-left: 10px;
}
.content-title p {
	padding: 0px;
	margin: 0px;
}
.content-title .breadcrumb {
	padding-left: 10px;
}
.content-title .breadcrumb, .content-title .breadcrumb a {
	font-size: 10px;
}
.content-title .breadcrumb span {
	color: #999999;
}
/* structure */
#inside.one-column #nav-hide.content-frame {
	padding: 0px;
	width: 983px;
}
#inside.one-column #nav-hide .content-area {
	padding: 0px;
	background: #ffffff;/* sets the background colour, remove once content areas use the updated classes */
}
/* content area and title */

/* END structure */
/* Fixes to improve update transitions */
/* Without Core Navigation */

#nav-hide .content-title {
	width: 983px;
}
.content-frame #wrapper {
	float: none;
	width: 641px;
	margin: 0px auto;
}
/* type */
p#tokenmessage {
	margin: 20px 0px;
	padding: 20px;
	text-align: center;
	background: #fffadb;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 1.5em;
	border-bottom: 1px dashed #cccccc;
	color: #000000;
}

/* FIX for LS sample survey index  area */
#index .container, #index {
   
    left: 10px;
    position: fixed;
    top: 10px;
    width: 24em;
   height: auto;

}

/*  additional CS for slider questions */                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                         
.numeric-multi label.slider-label {
    display: table-cell;
    margin-top: 1.3em;
    padding: 0 1em 0.2em 0;
    vertical-align: middle;
    width: auto !important;
}
.numeric-multi div.multinum-slider {
    float: left;
    margin-bottom: 0.2em;
    margin-top: 1.5em;
    width: auto;
}
.ui-slider .ui-slider-handle {
    height: 1.5em;
    top: -0.5em;
    width: 1em;
}
.ui-slider-disabled .ui-slider-handle {
    opacity: 0.5;
}
.ui-slider-1 {
    height: 9px;
    margin-bottom: 20px;
    width: 200px;
}
.ui-slider-2 {
    background-image: url("../../images/slider-bg-2.png");
    background-position: center center;
    background-repeat: no-repeat;
    height: 23px;
    position: relative;
    width: 200px;
}
.slider_callout {
    color: #284A6E;
    font-family: 'Myriad Pro';
    font-weight: bold;
    height: 20px;
    margin-left: -3px;
    overflow: hidden;
    position: absolute;
    text-align: left;
    top: -21px;
    width: 100px;
}
.slider_showmin {
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.7em;
    font-weight: normal;
    margin: 15px 0 0 -0.3em;
    text-align: left;
    width: 50px;
}
.slider_showmax {
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.7em;
    font-weight: normal;
    margin: 15px -0.3em 0 0;
    text-align: right;
    width: 50px;
}
.slider_lefttext {
    display: table-cell;
    font-size: 0.9em;
    padding-bottom: 3px;
    padding-right: 11px;
    padding-top: 1.5em;
    text-align: right;
    vertical-align: top;
}
.slider_righttext {
    display: table-cell;
    font-size: 0.9em;
    padding-bottom: 3px;
    padding-left: 11px;
    padding-top: 1.5em;
    vertical-align: top;
}
/* end slider css*/            